server_tokens off;

server {
    listen 80 default_server;
    server_name {{ root_domain }};

    location /.well-known/acme-challenge {
        root /var/www/certbot;
        try_files $uri $uri/ =404;
    }

    location / {
        root /www/default;
        try_files $uri $uri/ =404;
    }
}
